Name: kron4ek-wine-8.21-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-8.21-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.21/wine-8.21-staging-amd64.tar.xz
  file_checksum: 65f6c690598783bc42e70489e8214402
  file_size: 57868508
  rename: wine-8.21-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.21-staging-amd64
  dest: kron4ek-wine-8.21-staging-amd64
